Description

Hi, I am trying to match the variables to the questionnaire questions, but I can't find matches. For instance, I found "fimnt" in the

online variable search: https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/fimnt

I am also able to find the same variable in the dataset, e.g. "ba_fimnt" in wave 2.

However, when I open the wave 2 questionnaire (6614_wave2_questionnaires.pdf), I cannot find "fimnt", and therefore I can't see the

associated question with it. Can you let me know how I can find the exact questions?

Thanks a lot!

Steph

History

#1 - 05/04/2020 09:21 AM - Gundi Knies

- Status changed from New to Feedback

- Assignee changed from Alita Nandi to Stephanie Chan-Ahuja

- % Done changed from 0 to 90

Hi Stephanie,

this is a derived variable so there is no question text as such. Descriptions for derived variables in the BHPS can be found in Volume A of the BHPS -

the User Guide. For wFIMNT it reads as follows:

wFIMNT This variable totals all receipts from other transfers, (including education grants, sickness insurance, maintenance, foster allowance and

payments from TU/Friendly societies, from absent family members), received in the month before interview. It is constructed by summing the amount

received, converted to a monthly basis, for all wINCOME Records where wFICODE takes the values 51, 52, 53, 54, 57, 58 or 59, and where the

amount is currently being received. Jointly received payments are treated as described in the documentation to wFIM090 on Record wINCOME.

Includes imputed data. As this is an individual level derived variable, the imputation flag variable wFIMNTI takes the value 1 if imputed, and 0 or -8

otherwise.

Uses wNF1 on Record wINDRESP. Uses wFICODE wFRVAL wFRW wFRNOW wFRJT on Record wINDRESP.

Hope this helps,

Gundi

#2 - 05/04/2020 09:21 AM - Gundi Knies

- Private changed from Yes to No

#3 - 10/13/2021 11:45 AM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- Assignee deleted (Stephanie Chan-Ahuja)

- % Done changed from 90 to 100
